onEvent('recipes', event=>{
    //remove todas a receita do mod
    event.remove({mod:'simplegens'})


    //alteração das receitas do mod Simple generators
        event.shaped(
			Item.of('simplegens:simple_combustion',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:coal',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
    event.shaped(
			Item.of('simplegens:simple_combustion',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:charcoal',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
    event.shaped(
			Item.of('simplegens:simple_culinary',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:honeycomb',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
    event.shaped(
			Item.of('simplegens:simple_ender',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:ender_eye',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
    event.shaped(
			Item.of('simplegens:simple_nether',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:netherite_ingot',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
    event.shaped(
			Item.of('simplegens:simple_soul',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:zombie_head',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
    event.shaped(
			Item.of('simplegens:simple_pink',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:pink_dye',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
    event.shaped(
			Item.of('simplegens:simple_tnt',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:tnt',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
    event.shaped(
			Item.of('simplegens:simple_potion',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:brewing_stand',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
    event.shaped(
			Item.of('simplegens:simple_geothermal',1),
			[
				'AAA',
        'BCB',
        'DDD'
			],
			{
				A:'minecraft:magma_block',
        B:'minecraft:iron_ingot',
        C:'mekanism:fuelwood_heater',
        D:'minecraft:smooth_stone'
			}
		)
	})